<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletes;

class Compaign extends MainModel
{
    use SoftDeletes;
    protected $guarded = [];

    public function website()
    {
        return $this->belongsTo(Website::class, 'website_id');
    }

    public function ads()
    {
        return $this->hasMany(CampaignAds::class,'campaign_id','id');
    }
}
